.banner .trator {
  right: 20px;
  top: 280px;
}

.banner .trator img {
  width: 100%;
  max-width: 500px;
}

@media screen and (min-width: 768px) {
  .banner .title {
    text-align: right;
  }

  .bottom-md-0 {
    bottom: 0 !important;
  }

  .top-md-auto {
    top: auto !important;
  }
}

@media screen and (max-width: 767px) {
  .banner .title {
    text-align: center;
  }
  .banner .trator {
    display: none;
  }
}
